Subject: [Ltru] UNSD adds two new codes

From: "Doug Ewell" <[email-masked]>
Date: Thu, 19 May 2005 23:48:52 -0700

The United Nations Statistics Division has added two new country codes:

831 Guernsey
832 Jersey

They have not withdrawn 830 for Channel Islands, at least not yet.

The new list is available at:

http://unstats.un.org/unsd/methods/m49/m49alpha.htm

Don't go looking for an "Updated" date or other fanfare on this page, or
any mention of this action on their "codes added or changed" page.  I
found out about the change courtesy of WatchThatPage.

Frank, it looks like you may get your GG and JE subtags after all.

--
Doug Ewell
Fullerton, California
http://users.adelphia.net/~dewell/

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru

---

From: Frank Ellermann <[email-masked]>
Date: Fri, 20 May 2005 11:10:44 +0200

Doug Ewell wrote:

> it looks like you may get your GG and JE subtags after all.

I'll check later what the new -02 draft says about any GG + JE
introduced _after_ 831 + 832 :-)  Maybe that could sway Mark
to a more realistic "Use:" idea.  The real GG + JE fan or rather
expert here is John.  Back in the time when I collected stamps
instead of TLDs it was only AD, IE, and IS, not GG, IM, or JE.

                            Bye, Frank

---

From: John Cowan <[email-masked]>
Date: Fri, 20 May 2005 08:02:45 -0400

> The United Nations Statistics Division has added two new country codes:

Well, I will be an egg-sucking son of a stuffed monkey.  They have done
precisely what I predicted it would make no sense for them to do.

> They have not withdrawn 830 for Channel Islands, at least not yet.

No reason to: it was a regional code before and it'll be one now.

> Frank, it looks like you may get your GG and JE subtags after all.

Quite likely.

-- 
Here lies the Christian,                        John Cowan
        judge, and poet Peter,                  http://www.reutershealth.com
Who broke the laws of God                       http://www.ccil.org/~cowan
        and man and metre.                      [email-masked]